* {
    margin: 0; padding: 0; border: 0; box-sizing: border-box;
}

:root {
    --cl-bgnavy: #112B3C;
    --cl-bgpurple: #3d2f5f;
    --cl-bgblue:  #205375;
    --cl-orange:    #F66B0E;
    --cl-grey:    #EFEFEF;
    font-size: 62.5%;
}

body {
    background-color: var(--cl-bgnavy);
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

header {
    margin: 20px;
    padding: 10px;
}

h1 {
    font-size: 4rem;
    text-align: center;
}

h2 {
    font-size: 2rem;
    text-align: center;
    color: var(--cl-grey);
    border: 20px solid var(--cl-bgblue);
    background-color: var(--cl-bgblue);
}

h3 {
    color: var(--cl-orange);
    text-align: center;
}

table#event-calendar {
    background-color: var(--cl-bgblue);
    page-break-before: always;
    border: 2px solid var(--cl-grey);
    width: 80%;
    margin: 50px auto;
    border-collapse: collapse;
    color:white;
}

#event-calendar .food td {
    width: calc(80% / 3);
    height: 125px;
    max-height: 125px;
}
#event-calendar .food th {
    width: calc(80% / 3);
    height: 125px;
    max-height: 125px;
}



.month-year {
    height: 100px;
    font-size: 200%;
}

.food td, .food th {
    border-bottom: 1px dotted var(--cl-grey);
    font-size: 1.3rem;
    padding: 3px;
    background-color: var(--cl-bgblue);
    vertical-align: top;
}

.specials {
    border-bottom: 1px dotted var(--cl-grey);
    font-size: 1.3rem;
    padding: 3px;
    background-color: var(--cl-bgpurple);
    vertical-align: top;
}

#main th {
    border-bottom: 1px dotted var(--cl-grey);
    font-size: 1.3rem;
    padding: 150px;
    background-color: var(--cl-bgblue);
}

#event {
    background-color: var(--cl-orange);
}

th:nth-child(even) {
    border-bottom: 1px solid var(--cl-bgblue);
    background-color: var(--cl-bgblue);
}

td:nth-child(even) {
    border-bottom: 1px solid var(--cl-bgblue);
    background-color: var(--cl-bgblue);
}





